[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tvector3_single): Tvector3_double

Allow assignment of three-dimensional single precision vector to three-dimensional double precision vector

## Declaration

Source position: matrix.pp line 308

`operator operator :=(Tvector3_single): Tvector3_double(`
`const v: Tvector3_single`
`):Tvector3_double;`

## Description

This operator allows you to use a three-dimensional vector with single precision values wherever a three-dimensional vector with double precision is expected.

Documentation generated on: Feb 26 2014